<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>605834</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2025-11-16</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Mealbase</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telefony, mobilní telefony, chytré telefony a jejich příslušenství, obsah s možností stažení a nahraný obsah, software, aplikační software, software pro správu dat a souborů a databázový software, interaktivní databázový software, počítačový software na vyhledávání, software pro správu dokumentů, software pro rozlišování obrazu, software pro správu dat, software pro sdílení souborů, software ke synchronizaci databází, software pro Business intelligence, software pro správu obrazu, software pro vytěžování dat, software pro souborové servery, software pro databázové servery, software pro souborovou synchronizaci, počítačový software pro správu databází, zábavní software, vzdělávací software, vývojářský software, počítačový komunikační software, software na datové komunikace, multimediální software, publikační software, mediální software, software pro rozpoznávání znaků, software umělé inteligence, software umělé inteligence pro analýzy, software umělé inteligence a strojového učení, software pro webové aplikace a servery, software pro aplikační servery, software pro správu obsahu, software cloudového serveru, software pro servery, server-side software, CMS software [systém pro správu obsahu], software pro kontrolu obsahu, software pro správu webového obsahu [WCM], mobilní aplikace, vzdělávací mobilní aplikace, software a aplikace pro mobilní zařízení, mobilní aplikace ke stažení pro přenos dat, mobilní aplikace ke stažení pro správu informací, mobilní aplikace ke stažení pro přenos informací, mobilní aplikace ke stažení pro správu dat, aplikace ke stažení pro použití s mobilními zařízeními, mobilní aplikace ke stažení pro použití s nositelnými počítačovými zařízeními, software ke stažení ve formě mobilní aplikace pro dodávání a objednávání jídel, software ke stažení ve formě mobilní aplikace pro dodávání a objednávání jídel z virtuálních kuchyní, softwaru pro blogy, aplikace pro správu jídelníčků, databázové aplikace, software ke sledování a evidenci jídel, receptů a nutričních hodnot</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">konzultační služby v oblasti kuchařských soutěží, služby v oblasti vzdělávání, zábavy a sportu, psaní blogů (s výjimkou reklamních), zveřejňování, oznamování a psaní textů (s výjimkou reklamních), poskytování on-line obsahu v oblasti gastronomie a vaření v rámci této třídy, publikování receptů, poskytování návodů a informací o přípravě jídel v rámci této třídy, vzdělávací a zábavní služby v oblasti vaření a výživy, on-line kurzy a návody zaměřené na gastronomii</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">webhostingové služby a software jako služba a pronájem softwaru, konzultační služby v oblasti informačních technologií, software (pronájem počítačového -), software jako služba [SaaS], software jako služba [SaaS] zaměřený na software pro strojové učení, poskytování dočasného použití on-line softwaru bez možnosti stažení pro použití při vydávání a tištění, konzultační služby v oboru softwaru jako služba (SaaS), software (tvorba -), software (aktualizace počítačového -), počítačový software - instalace a údržba, poradenské služby vztahující se k rozhraním člověk-stroj pro počítačový software, navrhování webových stránek, navrhování počítačových webových stránek, navrhování domovských stránek, tvorba a údržba webových stránek, konzultace v oblasti navrhování webových stránek, navrhování webových stránek pro reklamní účely, poradenství v oblasti navrhování webových stránek, programování webových stránek, tvorba domovských stránek a webových stránek, konstrukce domovských stránek a webových stránek, vývoj domovských stránek a webových stránek, navrhování a vývoj webových stránek na Internetu, navrhování a tvorba webových stránek pro druhé, aktualizování domovských a webových stránek, navrhování a tvorba webových stránek pro třetí osoby, navrhování a zavádění síťových webových stránek pro třetí osoby, návrhářství, vývoj softwaru, programování a implementace softwaru, tvorba a údržba softwaru pro blogy, poskytování SaaS (software jako služba), návrh, vývoj a údržba mobilních aplikací, hosting databází, technické služby související s provozem on-line platforem</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2025-11-16</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Tábor</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
